Cyberduck Mountain Duck CLI

#10656 closed defect (fixed)

Fails to transfer file for Quicklook

Reported by: chloe159 Owned by: dkocher
Priority: normal Milestone: 7.0
Component: ftp Version: 6.9.4
Severity: blocker Keywords:
Cc: Architecture:
Platform: Mac OS X 10.5

Description

Good morning,

When I try to use Cyberduck to access my FTP for work, I can no longer use the Quicklook feature for my files as it states that there is "0B of 0B" and the icon just spins at the bottom without accomplishing its desired task. When I download the file, I can see that theres information on the document and that it's not just an empty file. I can also see on Cyberduck that the file is 12.8KB so I do not understand why it will not let me view it with Quicklook. With my job, I have to look at multiple files quickly and at the moment I cannot download every file without the program disconnecting me so the Quicklook bug would be really ideal.

Thanks!

Attachments (1)

Screenshot 2019-03-25 at 08.54.45.png (245.6 KB) - added by chloe159 on Mar 25, 2019 at 8:56:24 AM.
Like mentioned, there is no Update option. Please advise?

Download all attachments as: .zip

Change History (14)

comment:1 Changed on Mar 20, 2019 at 12:23:14 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Mar 20, 2019 at 12:49:28 PM by dkocher

#10637 closed as duplicate.

comment:3 Changed on Mar 20, 2019 at 12:49:35 PM by dkocher

#10639 closed as duplicate.

comment:4 Changed on Mar 21, 2019 at 6:22:01 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46667.

comment:5 Changed on Mar 22, 2019 at 10:58:05 AM by chloe159

  • Resolution fixed deleted
  • Status changed from closed to reopened

Hiya,

This still isn't working - can you advise what I'm meant to do?

comment:6 Changed on Mar 22, 2019 at 11:01:09 AM by dkocher

Please update to the latest snapshot build available.

comment:7 Changed on Mar 22, 2019 at 11:36:36 AM by chloe159

Hi there, tried the terminal command to show the updates button and I'm getting this returned when entered. This was re purchased as build 6.9.4 just 1 hour ago to ensure we had the latest build.

Chloes-MacBook-Pro:~ chloe$ defaults write ~/Library/Preferences/ch.sudo.cyberduck.plist <property> <value> -bash: syntax error near unexpected token `<'

comment:8 Changed on Mar 25, 2019 at 8:46:18 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Please update to the latest snapshot build available.

comment:9 Changed on Mar 25, 2019 at 8:55:53 AM by chloe159

  • Resolution fixed deleted
  • Status changed from closed to reopened

Hi,

There is no option for me to do that. Please see the attachment.

Changed on Mar 25, 2019 at 8:56:24 AM by chloe159

Like mentioned, there is no Update option. Please advise?

comment:10 Changed on Mar 25, 2019 at 10:15:44 AM by chloe159

  • Also worth noting: tried the terminal option before and as mentioned it says the following:

Chloes-MacBook-Pro:~ chloe$ defaults write ~/Library/Preferences/ch.sudo.cyberduck.plist <property> <value> -bash: syntax error near unexpected token `<'

comment:11 Changed on Apr 1, 2019 at 7:37:20 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Please update to the latest snapshot build available.

comment:12 Changed on May 23, 2019 at 7:22:55 AM by dkocher

  • Summary changed from Quicklook to Fails to transfer file for Quicklook

comment:13 Changed on Jun 4, 2019 at 2:20:54 PM by dkocher

  • Milestone changed from 6.9.5 to 7.0

Ticket retargeted after milestone deleted

Note: See TracTickets for help on using tickets.